Subject: Re: CCL:MC moveset rules

From: Mark D Shenderovich <[email-masked]>
Date: Sun, 4 Feb 1996 12:20:25 -0700 (MST)

On Fri, 2 Feb 1996, John Kuszewski wrote:

> Hi,
> 
> I'd like to do some monte carlo simulations of proteins.
> All the P-chem books I've found say that you have a lot
> of latitude in choosing movesets for MC simulations. 
> 
Dear John,

"Some Monte Carl for proteins" is too general. There is a lot of 
protocols for MC simulations for macromolecules, although I don't know a 
good review on this subject and would appreciate netters for giving us a
reference. Anyway, a chice of appropriate protocol depends on your 
particular problem. If you clarify your problem, we can discuss it further.

Sincerely,

Mark Shenderovich
Dept. of Chemistry, University of Arizona
e-mail: [email-masked]